[Main]
Masks=*.mac;*.inc;*.int
Specid=9
ShortName=Caché Obj.Scr.

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Class=Olive,,B | Directions=Blue | SQL=$8121DF | Function=$00B0B0,,B | Identifier=Black | Indirect=$D6006B | Label=Green,,B | Macro=Blue,,B | Number=Purple,,B | Space= | String=$C16100 | Symbol=Gray | UserFunctions=Teal | Comment=Gray,,i | EmbeddedText=Gray | MatchingBrackets=

[Keys]
$a
$ascii
$c
$char
$d
$data
$device
$e
$ec
$ecode
$es
$estack
$et
$etrap
$extract
$f
$find
$fn
$fnumber
$g
$get
$h
$horolog
$i
$in
$increment
$inumber
$io
$j
$job
$justify
$k
$key
$l
$lb
$ld
$length
$lf
$lg
$li
$list
$listbuild
$listdata
$listfind
$listget
$listlength
$ll
$n
$na
$name
$next
$o
$order
$p
$piece
$principal
$q
$ql
$qlength
$qs
$qsubscript
$query
$quit
$r
$random
$re
$reverse
$s
$select
$st
$stack
$storage
$t
$test
$text
$tl
$tlevel
$tr
$translate
$vi
$view
$x
$y
$za
$zabs
$zarccos
$zarcsin
$zarctan
$zb
$zbitand
$zbitcount
$zbitfind
$zbitget
$zbitlen
$zbitnot
$zbitor
$zbitset
$zbitstr
$zbitxor
$zboolean
$zc
$zchild
$zconvert
$zcos
$zcot
$zcrc
$zcsc
$zcvt
$zcyc
$zdate
$zdateh
$zdatetime
$zdatetimeh
$ze
$zeof
$zerr
$zerror
$zexp
$zf
$zh
$zhex
$zhorolog
$zi
$zincr
$zincrement
$zio
$zis
$ziswide
$zjob
$zla
$zlascii
$zlc
$zlchar
$zln
$zlog
$zmode
$zn
$zname
$znext
$znspace
$zo
$zorder
$zp
$zparent
$zpi
$zpos
$zposition
$zpower
$zprevious
$zr
$zreference
$zs
$zse
$zsearch
$zsec
$zseek
$zsin
$zsort
$zsqr
$zstorage
$zstrip
$zt
$ztan
$zth
$ztime
$ztimeh
$ztimestamp
$ztrap
$zts
$zu
$zutil
$zv
$zversion
$zw
$zwa
$zwascii
$zwbp
$zwbpack
$zwbunp
$zwbunpack
$zwc
$zwchar
$zwidth
$zwp
$zwpack
$zwunp
$zwunpack
$zz
$zzdec
$zzenkaku
$zzhex
^$g
^$global
^$j
^$job
^$l
^$lock
^$r
^$routine
b
break
c
close
d
do
e
else
f
for
g
goto
h
halt
hang
i
if
j
job
k
kill
l
lock
m
merge
n
new
o
open
p
print
q
quit
r
read
s
set
tc
tcommint
tro
trollback
ts
tstart
u
use
vi
view
w
write
x
xecute
zb
zbreak
zi
zinsert
zk
zkill
zl
zload
zn
znspace
zp
zprint
zq
zquit
zr
zremove
zs
zsave
zsync
ztrap
zw
zwrite
zzdump
